Subject: RE:Message from Walmart.com Customer: Ask a question, 200010688156201 #Ref 2023011100294651
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 12 Jan 2023 07:07:06 -0800

Hello Walmart Team/ Renee,

Customer Order Number:  200010688156201

Purchase Order No:  108800844408284

Thank you for your order with Designer Living. We are sorry you are not satisfied with the product. Please respond by sending pictures of the damage item for us to review.

Once the item is reviewed and is a manufacture defect; please advise if you would like a replacement or we can offer a partial refund if you would like to keep the item as is.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Renee Wantz wants to connect with you for the order below:

Customer Order Number:  200010688156201

Purchase Order No:  108800844408284

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Kienna Microfiber 3-Piece Taupe Double Sided Stitching Bedspread Set, Oversized Queen/401993920

Customer Message:

Hello,  I received my bedspread today and it has 2 dirt spots on it like it was opened before. I am so disappointed, I love the color and the style. I was going to try to wash it to see if they can be removed but then I wouldn't be able to return it if they don't come out. Any suggestions? Thank you

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team